@charset "utf-8";
body{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  height : auto;
 
 
}
html,body{
    width: 100%;
}
.body05{
  min-width: 1000px;
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  
  

  padding-top : 50px;
  padding-right : 0px;
  padding-bottom : 40px;
  width : auto;
  height : inherit;
  padding-left : 0px;
 background-image : none;
 display : block;
 position : relative;
 background-color : #8c8553;
}
.body06{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 40px;
  padding-top : 40px;
}
.body06a{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 40px;
  padding-top : 40px;
 background-image : url(img/black_bk3.gif);
 background-repeat : repeat;
}
.body06e{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 40px;
  padding-top : 40px;
 background-color : #efefef;
}
.body06f{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 40px;
  padding-top : 40px;
 background-image : url(img/black_bk.gif);
 background-repeat : repeat;
}
.body06fa{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 40px;
  padding-top : 40px;
 background-image : url(img/black_bk3.gif);
 background-repeat : repeat;
}
.body06g{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 0px;
  padding-top : 40px;
}

.body06g2{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 0px;
  padding-top : 0px;
 background-color : #f0f0f0;
}
.body07{
  min-width: 1000px;
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px; 

  padding-bottom : 0px;
  display : block;
  

  overflow : hidden;
  padding-left : 0px;
  padding-right : 0px;
  width : auto;
  
  
  position : relative;
}
.body09{
  margin-top : 0px;
  text-align : center;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  padding-bottom : 0px;
  padding-top : 0px;
}
html,body{
	 
  scrollbar-arrow-color:#82732b;
  scrollbar-face-color:#ffffff;
  scrollbar-3dlight-color:#f0F0F0;
  scrollbar-darkshadow-color:#f0F0F0;
  scrollbar-highlight-color:#82732b;
  scrollbar-shadow-color:#82732b;
  scrollbar-track-color:#f0F0F0;
}
#container{
  width : 100%;
  text-align : center;
  margin-left : auto;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-right : auto;
 font-size : 15px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 background-color : #ffffff;
 position : fixed;
 z-index : 9999;
 height : 90px;
}
#container_top{
  margin-top : 0px;
  margin-bottom : 0px;
  width : 1000px;
  height : 90px;
  margin-left : auto;
  margin-right : auto;
  vertical-align : bottom;
}
#header_logo{
  width : 1000px;
  height : 90px;
  position : fixed;
  background-image : url(img/header.png);
  background-repeat : no-repeat;
 

 z-index : 9999;
}
#header_logo h1{
  font-size : 12px;
  font-weight : 100;
  text-align : right;
  padding-left : 10px;
  margin-top : 2px;
  color : #666666;
  padding-top : 3px;
}
.container{
  width : 1000px;
  text-align : left;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  bottom : inherit;
  margin-top : 0px;
 font-size : 18px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 z-index : 8888;
}
.imageleft{
  float : left;
  margin-top : 0px;
  margin-right : 50px;
  margin-bottom : 0px;
}
.imageright{
  float : right;
  margin-left : 20px;
  margin-bottom : 0px;
}
.azu{
  color : #cc0000;
}
#page-top{
  position : fixed;
  bottom : 30px;
  
  z-index : 9999;
   
  
  

  
  right : 20px;
}
#page-top a{
  display: block;
  width: 60px;
  height : 60px;
  background-image : url(img/page_top.gif);
}
#page-top a:hover{
  width: 60px;
  height : 60px;
  background-position : left bottom;
  
}
#page-top img{
	border-width : 0px 0px 0px 0px;
}


.bold{
  font-weight : bold;
  color : #000000;
}
.azub{
  color : rgb(204, 0, 0);
 font-weight : bold;
}


#footer1{
  width : 100%;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  height : inherit;
  text-align : center;
 background-color : #b4cb63;
 padding-top : 20px;
 padding-bottom : 0px;
 margin-bottom : 0px;
}
#footer_senter1{
  width : 1000px;
  height : auto;
  
  
  margin-left : auto;
  margin-right : auto;
 text-align : left;
 padding-bottom : 0px;
 margin-bottom : 0px;
}
.cplight{
  font-size : 13px; 
  font-style : normal;
  margin-top : 0px;
  text-align : center;  
  margin-bottom : 0px;
  padding-right : 0px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
  color : #6a5e63;
  clear : both;
  
  position : relative;
  padding-top : 0px;
}
.cplight a{
  color : #6a5e63;
  text-decoration : none;
}
.cplight a:hover{
  color : #6a5e63;
  text-decoration : none;
}
#contact{
  padding-left : 0px;
  position : relative;
  width : 250px;
  height : 51px;
  margin-left : 749px;
  clear : both;
 top : -50px;
}
#contact a{
  background-image : url(img/contact.png);
  width : 250px;
  height : 51px;
  display : block;
  text-decoration : none;
  background-repeat : no-repeat;
}
#contact a:hover{
  width : 250px;
  height : 51px;
  background-position : left bottom;
}
#contact img{
  border-width : 0px 0px 0px 0px;
}
#container img{
	border-width : 0px;
}



.textarea_1000{
 width : 1000px;
 height : auto;
 padding-top : 25px;
 color : #000000;
 font-family : 游明朝, "ＭＳ Ｐ明朝", serif;
}

.textarea_1000 p{
 line-height : 1.6;
}
.textarea_1000_m{
 width : 1000px;
 height : auto;
 padding-top : 25px;
 color : #000000;
 font-family : 游明朝;
 font-size : 16px;
}

.textarea_1000_m p{
 line-height : 1.6;
}

.title_1000{
 font-size : 22px;
 font-weight : bold;
 border-bottom-width : 2px;
 border-bottom-style : solid;
 border-bottom-color : #666666;
 width : 1000px;
 height : inherit;
 color : rgb(0, 0, 0);
}

.title_1000 h2{
 font-size : 29px;
 color : #000000;
 margin-bottom : 0px;
 padding-bottom : 10px;
 

 font-weight : bold;
 text-align : center;
}

.textarea_1000 h2 a{
 color : #000000;
 text-decoration : none;
}

.textarea_1000 h2 a:hover{
 color : #000000;
 text-decoration : none;
}

.textarea_1000 img{
 vertical-align : middle;
}
.title_1000w{
 font-size : 22px;
 font-weight : bold;
 border-bottom-width : 2px;
 border-bottom-style : solid;
 border-bottom-color : #ffffff;
 width : 1000px;
 height : inherit;
 color : #ffffff;
}

.title_1000w h2{
 font-size : 29px;
 color : #ffffff;
 margin-bottom : 0px;
 padding-bottom : 10px;
 

 font-weight : bold;
 text-align : center;
}
.title_1000a{
 font-size : 18px;
 font-weight : bold;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #728d38;
 width : 1000px;
 height : auto;
 color : #728d38;
}

.title_1000a h2{
 font-size : 18px;
 color : #728d38;
 margin-bottom : 0px;
 padding-bottom : 5px;
 

 font-weight : bold;
 font-family : 游明朝, serif;
}

.textarea_1000a h2 a{
 color : rgb(71, 71, 64);
 text-decoration : none;
}

.textarea_1000a h2 a:hover{
 color : rgb(71, 71, 64);
 text-decoration : none;
}

.textarea_1000a img{
 vertical-align : middle;
}
.container img{
	border-width : 0px;
}

.title_1000 img{
 vertical-align : middle;
}
.title_1000_b{
 font-size : 22px;
 font-weight : bold;
 width : 1000px;
 height : inherit;
 color : rgb(0, 0, 0);
}

.title_1000_b h2{
 font-size : 22px;
 color : #000000;
 margin-bottom : 0px;
 padding-bottom : 10px;
 

 font-weight : bold;
 text-align : center;
}
.title_1000_gre{
 font-size : 22px;
 font-weight : bold;
 border-bottom-width : 2px;
 border-bottom-style : solid;
 border-bottom-color : #728d38;
 width : 1000px;
 height : inherit;
 color : #586d2c;
}

.title_1000_gre h2{
 font-size : 29px;
 color : #586d2c;
 margin-bottom : 0px;
 padding-bottom : 10px;
 

 font-weight : bold;
 text-align : center;
}

.textarea_1000_gre h2 a{
 color : #000000;
 text-decoration : none;
}

.textarea_1000_gre h2 a:hover{
 color : #000000;
 text-decoration : none;
}
.freebox_1000{
 width : 1000px;
 
 position : relative;
 
 

 height : inherit;
 display : inline-block;
}

.freebox_1000 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}


.textarea_1000 ul li{
 margin-left : 0px;
 padding-bottom : 3px;
}



.imgbox_1000{
 width : 1000px;
 
 
 
 display : block;
 height : auto;
 
}
.imgbox_1000 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.imgbox_1000_right{
 width : 1000px;
 display : block;
 height : auto;
 

 text-align : right;
}
.imgbox_1000_right a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}


.f18bkb{
 font-size : 18px;
 font-weight : bold;
 color : rgb(0, 0, 0);
}

.unsen{
 color : rgb(0, 0, 0);
 text-decoration : underline;
}






.setone{
 clear : both;
}


.textarea_1000 p img{
 vertical-align : middle;
}

.textarea_1000 a{
 color : rgb(0, 128, 0);
 text-decoration : underline;
}

.textarea_1000 a:hover{
 color : rgb(204, 51, 102);
}

/* bch_01 */
#bch_01{
  position: fixed;
  right : 0px;
  top : 150px;
  width : 52px;
  height : 277px;
}
#bch_01 a{
  background-image : url(img/bch_01.png);
  width : 52px;
  height : 277px;
  display : block;
  line-height : 0px;
  text-decoration : none;
  background-repeat : no-repeat;
}
#bch_01 img{
	border-width : 0px 0px 0px 0px;
}
#bch_01 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
/* bch_02 */
#bch_02{
  position: fixed;
  right : 0px;
  top : 437px;
  width : 52px;
  height : 145px;
}
#bch_02 a{
  background-image : url(img/bch_02.png);
  width : 52px;
  height : 145px;
  display : block;
  line-height : 0px;
  text-decoration : none;
  background-repeat : no-repeat;
}
#bch_02 img{
	border-width : 0px 0px 0px 0px;
}
#bch_02 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.title_1000b{
  background-image : url(img/title_br3.png);
  background-repeat : no-repeat;
  width : 1000px;
  height : 44px;
  margin-left : 0px;
  margin-bottom : 0px;
  margin-top : 50px;
 
}
.title_1000b h2{
  font-size : 20px;
  color : #333333;
  padding-top : 6px;
  padding-left : 35px;
  margin-top : 0px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
  font-weight : bold;
  
}
.title_1000b h2 a{
  color : #333333;
  text-decoration : none;
}

.menubox{
 text-align : center;
 width : 100%;
 margin-left : auto;
 margin-right : auto;
}
#menu-wrap{
  position : fixed;
  z-index : 9999;
  top : 90px;
  left: 0;
  width: 100%;
  background: rgba(160,179,55,.9);
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
  transition: .3s

 display : block;
}
#menu8{
	list-style-type: none; max-width: 1000px; margin: 0px auto 0px; padding: 0;
}
#menu8 li{
	width : 14.2%; float: left; margin: 0; padding: 0; text-align: center;
}
#menu8 li a{
	display: block; width : 100%; padding : 25px 0px 15px; color: #fff; font-size : 15px; line-height: 1; text-decoration: none; transition: .3s;
}
#menu8 li a:hover{
	background: rgba(0,0,0,.3);
}
.slider_text{
  position: absolute;
  top : 55%;
  left : 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
 font-size : 35px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 z-index : 8888;
 width : 1000px;
 font-weight : bold;
}
.slider_text h2{
 color : #ffffff;
 font-family : Philosopher,游明朝, serif, "ＭＳ Ｐ明朝";
 text-shadow: 0 2px 2px rgba(0,0,0,.3);
 margin-bottom : 0px;
}
.slider_text2{
  position: absolute;
  top : 70%;
  left : 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
 font-size : 29px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 z-index : 8888;
 width : 1000px;
 font-weight : bold;
}
.slider_text2 h2{
 color : #ffffff;
 text-shadow: 0 2px 2px rgba(0,0,0,.3);
}
.slider_text3{
  position: absolute;
  top : 75%;
  left : 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
 font-size : 29px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 z-index : 8888;
 width : 1000px;
 font-weight : bold;
}
.slider_text3 h2{
 color : #ffffff;
 text-shadow: 0 2px 2px rgba(0,0,0,.3);
}
.fbk18{
 font-size : 22px;
 text-shadow: 0 1px 1px rgba(255,255,255,.3);
 margin-top : 0px;
 color : #ffffff;
}

.box3_left{
 width : 320px;
 float : left;
}

.box3_right{
 margin-left : 20px;
 width : 320px;
 float : left;
}

.under_line{
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
}

.textarea_1000 ul{
 margin-left : 0px;
 padding-left : 17px;
}

#test{
 padding-top : 150px;
 margin-top : -150px;
}

.center{
 text-align : center;
}
.google-maps{
	position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}
.google-maps iframe{
	position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
.munu_title{
 font-size : 20px;
 font-weight : bold;
 color : #999900;
 text-decoration : underline;
 text-align : center;
 margin-top : 20px;
 width : 600px;
}

.center_undline{
 font-size : 18px;
 text-align : center;
}

.dotline{
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
}

.f15{
 font-size : 15px;
}


.box_1000{
 font-size : 15px;
 font-family : メイリオ;
 width : 1000px;
 height : auto;
 display : inline-block;
 position : relative;
 margin-top : 30px;
}
.box_1000 img{
  border-radius : 6px;
}
.left_400{
 width : 400px;
 float : left;
}
.right_400{
 width : 400px;
 float : left;
}
.right_600{
 width : 600px;
 float : left;
 text-align : center;
}
.left_600{
 width : 600px;
 float : left;
 text-align : center;
}
.swiper-container{
  text-align: center;
}
.swiper-container .swiper-slide img{
  max-width: 100%;
  height: auto;
}
.swiper-slide a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.fp17{
 color : #d14979;
}

.fo17{
 color : #660000;
}
.price_menu{
  width : 745px;
  font-size : 14px;
  font-family : メイリオ,"ＭＳ Ｐゴシック",sans-serif;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
  border-collapse : collapse;border-spacing : 0px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
}
.price_menu td{
  padding-top : 6px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
}
.price_menu2{
  width : 745px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
  border-collapse : collapse;border-spacing : 0px;
}
.price_menu2 td{
  padding-top : 10px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 8px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
 vertical-align : top;
}
.td54{
  background-color : #f5f3ef;
  text-align : left;
  font-weight : bold;
  

  color : #ea557b;
}
.td55{
  text-align : center;
  
}
.td55a{
  background-color : #f5f3ef;
  text-align : center;
  font-weight : bold;
  
}
.td56{
  text-align : center;
  color : #cc3367;
}
.td56a{
  text-align : right;
  color : #cc3367;
}
.td57{
  font-size : 2px;
  height : 4px;
}
.td58{
  width : 235px;
  background-image : url(img/list_in.png);
  background-repeat : no-repeat;background-position : left center;
  padding-left : 26px;
  background-color : #f3f2eb;border-width : 1px 1px 1px 1px;border-style : dotted dotted dotted dotted;border-color : #c0c0c0 #c0c0c0 #c0c0c0 #c0c0c0;
}
.td58 a{
 text-decoration : none;
  color : #077eba;
}
.td58 a:hover{
  color : #000040;
  text-decoration : none;
}
.td59{
  text-align : left;
}
.menu_photo_left{
 width : 240px;
 float : left;
 padding-top : 25px;
}

.menu_photo_left img{
 width : 230px;
  border-radius : 6px;
}
.menu_photo_right{
 margin-left : 15px;
 width : 240px;
  border-radius : 6px;
 float : left;
 padding-top : 25px;
}

.menu_photo_right img{
 width : 230px;
  border-radius : 6px;
}

.menu_right_box745{
 margin-left : 15px;
 width : 745px;
 float : left;
}

.menu_left_box745{
 width : 745px;
 float : left;
}

.td56c{
	border-width : 0px;
}
.tdw200{
 width : 230px;
}
.anker{
 font-size : 3px;
}
#flow_01{
   margin-top:-180px;
  padding-top:180px;
}
#flow_02{
   margin-top:-180px;
  padding-top:180px;
}
#flow_03{
   margin-top:-180px;
  padding-top:180px;
}
#flow_04{
   margin-top:-180px;
  padding-top:180px;
}
#flow_05{
   margin-top:-180px;
  padding-top:180px;
}
#flow_06{
   margin-top:-180px;
  padding-top:180px;
}
#flow_07{
   margin-top:-180px;
  padding-top:180px;
}
#flow_08{
   margin-top:-180px;
  padding-top:180px;
}
#flow_09{
   margin-top:-180px;
  padding-top:180px;
}
#flow_10{
   margin-top:-180px;
  padding-top:180px;
}
.left500box{
 width : 500px;
 float : left;
}

.right500box{
 width : 500px;
 float : left;
}

.fpb{
 color : #c44874;
}

.fpb a{
 color : #c44874;
 text-decoration : underline;
}

.fpb a:hover{
 color : #800040;
 text-decoration : underline;
}
.gallery_box2{
  width : 1000px;
  
  
  font-size : 13px;
  font-family : メイリオ;
  
  overflow : hidden;
 display : block;
}
.gallery_box2 img{
  width : 235px;
  border-width : 0px 0px 0px 0px;
  border-radius : 6px;
}
.gallery_box2 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.textarea_1000 a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.gallery_box2 ul{
  
  
  
  
  width : 1000px;
  height : inherit;
  overflow : hidden;
  margin-left : 0px;
  list-style: none;
  margin-top : 0px;
  margin-bottom : 0px;
  
  padding-left : 0px;
 margin-right : -15px;
}
.gallery_box2 ul li{
  padding-top : 0px;
  
  
  padding-bottom : 0px;
  margin-right : 15px;
  width : 235px;
  float : left;
  
  
  margin-bottom : 30px;
  
}

.f22pb{
 font-size : 22px;
 font-weight : bold;
 color : #fc72c8;
}

.f18gb{
 font-size : 18px;
 font-weight : bold;
 color : #666666;
}

.left450box{
 width : 450px;
 float : left;
}
.right450box{
 width : 450px;
 float : left;
 margin-left : 50px;
}
.any2_450{
   width: 100%;
  margin-left : 0px;
  border-collapse : collapse;border-spacing : 0px;
  margin-top : 10px;
  margin-bottom : 10px;
 
}
.any2_450 td{
 padding-top : 10px;
 margin-top : 0px;
 vertical-align : top;
}
.any2_450 td img{
  vertical-align : middle;border-width : 0px 0px 0px 0px;
}
.td_100{
 width : 80px;
 vertical-align : top;
 color : #cc3367;
}

.td_right2{
 padding-top : 10px;
}

.left320_box{
 width : 320px;
 float : left;
}
.right320_box{
 width : 320px;
 float : left;
 margin-left : 20px;
}

.title_320{
 font-size : 20px;
 font-weight : bold;
 text-align : center;
 border-bottom-width : 2px;
 border-bottom-style : dotted;
 border-bottom-color : #999999;
 padding-bottom : 6px;
 color : #fc72c8;
}

.photo320{
 width : 320px;
 padding-top : 20px;
}
.photo320 img{
 width : 320px;
  border-radius : 6px;
}
.text_320{
 padding-top : 20px;
 width : 320px;
}

.news_left{
 width : 138px;
 float : left;
 padding-top : 10px;
}

.news_right{
 padding-left : 22px;
 width : 840px;
 float : left;
}

.news_text{
 padding-bottom : 6px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #000000;
 color : #000000;
 padding-top : 10px;
}

.news_text a{
 color : #000000;
 text-decoration : underline;
}

.news_text a:hover{
 color : #cc3367;
 text-decoration : none;
}

.f29{
 font-size : 29px;
 color : #000000;
 font-weight : bold;
}
.f29w{
 font-size : 29px;
 color : #ffffff;
 font-weight : bold;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
}
.f3box_left{
 width : 320px;
 height : auto;
 float : left;
}
.f3box_right{
 width : 320px;
 height : auto;
 float : left;
 margin-left : 20px;
}

.f3_photo{
 overflow: hidden;
 width : 320px;
 height : 213px;
 background-color : rgb(255, 255, 255);
}
.f3_photo2{
 overflow: hidden;
 width : 320px;
 height : 213px;
 background-color : rgb(255, 255, 255);
}
.f3_photo img{
  display: block;
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.f3_photo img:hover{
  transform: scale(1.1);	/*画像の拡大率*/
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}



.f3_text{
 font-size : 15px;
 width : 320px;
 height : auto;
 padding-top : 15px;
 text-align : center;
 padding-bottom : 15px;
}
.f3_title{
 font-size : 23px;
 text-align : center;
 padding-top : 10px;
 width : 320px;
 font-weight : bold;
}


.f3_title2{
 font-size : 19px;
 text-align : center;
 padding-top : 10px;
 width : 320px;
 font-weight : bold;
}
.f2box_left{
 width : 480px;
 height : auto;
 float : left;
 background-color : rgb(255, 255, 255);
}
.f2box_right{
 width : 480px;
 height : auto;
 float : left;
 margin-left : 40px;
 background-color : rgb(255, 255, 255);
}
.f24w{
 font-size : 24px;
 color : #ffffff;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
}

.center_w{
 color : #ffffff;
 text-align : center;
}

.freebox_1000_center{
 text-align : center;
 width : 1000px;
}
.freebox_1000_center a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}
.left_350{
 width : 350px;
 float : left;
}

.right_650_in630{
 padding-left : 20px;
 width : 630px;
 float : left;
}

.f20{
 font-size : 18px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 font-weight : bold;
}
.f20w{
 font-size : 18px;
 font-family : "ＭＳ Ｐ明朝";
 font-weight : bold;
 color : #ffffff;
}

.in630_title{
 text-align : center;
 font-size : 20px;
 padding-bottom : 12px;
 border-bottom-width : 1px;
 border-bottom-style : solid;
 border-bottom-color : #000000;
 margin-bottom : 20px;
 font-weight : bold;
}


.in630w_title{
 text-align : center;
 font-size : 20px;
 padding-bottom : 12px;
 border-bottom-width : 1px;
 border-bottom-style : solid;
 border-bottom-color : #ffffff;
 margin-bottom : 20px;
 color : #ffffff;
 font-weight : bold;
}

.f17meirio{
 font-size : 17px;
}
.left_650{
 width : 630px;
 float : left;
}
.right_350{
 width : 350px
 padding-left : 20px;
 float : left;
 padding-left : 20px;
}
.fwb{
 font-weight : bold;
 color : #ffffff;
}

.fw{
 color : #ffffff;
}

.f21wb{
 font-size : 21px;
 font-weight : bold;
 color : #ffffff;
}

.left460{
 width : 460px;
 float : left;
 padding-bottom : 15px;
 padding-top : 10px;
}

.right460{
 width : 460px;
 float : left;
 padding-bottom : 15px;
 padding-top : 10px;
 margin-left : 80px;
}

.text460{
 padding-right : 1px;
 width : 460px;
 padding-top : 30px;
 color : #ffffff;
}
.f18w{
 font-weight : bold;
 font-size : 18px;
}
.f18wb{
 font-weight : bold;
 color : #ffffff;
 font-size : 18px;
}

.w22{
 font-size : 22px;
 color : #ffffff;
}

.w27wb{
 font-size : 27px;
 font-weight : bold;
 color : #ffffff;
}

.fw18{
 font-size : 18px;
 color : #ffffff;
}

.mid_title{
 font-size : 22px;
 font-weight : bold;
}
.midw_title{
 font-size : 22px;
 font-weight : bold;
 color : #ffffff;
}

.f17{
 font-size : 17px;
}
.f17w{
 font-size : 17px;
 color : #ffffff;
}

.f24bk{
 font-size : 24px;
 font-family : "ＭＳ Ｐ明朝";
 color : #000000;
}
.any_460{
  width : 460px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
  border-collapse : collapse;border-spacing : 0px;
}
.any_460 td{
  padding-top : 15px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 12px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
 vertical-align : top;
}
.cop_td_01{
 width : 340px;
}
.company{
  width : 1000px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
  
  border-bottom-style : none;
  height : auto;
}
.company td{
  
  
  
  padding-bottom : 0px;
  
  
  
}
.company td a{
  color : #000000;
  text-decoration : underline;
}
.company td a:hover{
  color : #000000;
  text-decoration : none;
}
.company_2{
  width : 500px;
  margin-bottom : 10px;
  
  border-bottom-style : none;
  height : inherit;
}
.company_2 td{
  
  
  
  padding-bottom : 0px;
  
  
  
}
.td04a{
  
  text-align : left;
  width : 180px;
  vertical-align : top;
  

  padding-top : 20px;
}
.td35{
  
  font-size : 5px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #000000;
  padding-top : 3px;
 
}
.td36{
  padding-top : 20px;
}
.staff_box{
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
 width : 1000px;
 height : auto;
 position : relative;
 display : inline-block;
 padding-bottom : 25px;
}

.staff_box img{
	border-width : 0px;
}

.staff_box_left{
 width : 200px;
 height : auto;
 float : left;
 position : relative;
}
.staff_box_left2{
 width : 280px;
 height : inherit;
 float : left;
 margin-left : 470px;
}



.staff_box_photo{
 width : 200px;
 height : auto;
}

.staff_box_name{
 font-size : 14px;
 text-align : center;
 width : 200px;
 height : auto;
 padding-top : 10px;
}

.staff_box_right{
 padding-left : 50px;
 width : 750px;
 height : auto;
 float : left;
}
.staff_box_right2{
 width : 200px;
 padding-left : 50px;
 height : auto;
 float : left;
 position : relative;
}


.staff_box_greeting{
 padding-bottom : 15px;
}

.staff_box_coment{
 height : inherit;
}

.slider_text p{
 padding-top : 0px;
 margin-top : 0px;
}

.example_photobox{
 width : 1000px;
 display : block;
 overflow : hidden;
}

.example_photobox ul{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : -20px;
 margin-bottom : 0px;
 padding-left : 0px;
 overflow : hidden;
}

.example_photobox ul li{
 overflow: hidden;
 list-style: none;
 width : 320px;
 margin-left : 0px;
 padding-left : 0px;
 float : left;
 margin-right : 20px;
 margin-bottom : 60px;
 height : 240px;
}

.example_photobox ul li img{
 max-width:320px;
 height : 240px;
  display: block;
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.example_photobox ul li img:hover{
  transform: scale(1.1);	/*画像の拡大率*/
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.example_photo_name{
 font-size : 14px;
 text-align : center;
 padding-top : 15px;
 padding-left : 15px;
 padding-right : 15px;
 padding-bottom : 15px;
}
.gallery_box{
 width : 1000px;
 display : block;
 overflow : hidden;
 clear : both;
}

.gallery_box ul{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : -20px;
 margin-bottom : 0px;
 padding-left : 0px;
 overflow : hidden;
}

.gallery_box ul li{
 overflow: hidden;
 list-style: none;
 width : 235px;
 margin-left : 0px;
 padding-left : 0px;
 float : left;
 margin-right : 20px;
 margin-bottom : 60px;
}
.gallery_box ul li img{
  max-width: 100%;
}
.gallery_box a:hover img{
	 
  filter : alpha(opacity=65);
  -moz-opacity:0.65;
  opacity : 0.65; 
  background : #fff;
}

.gallery_box_coment{
 text-align : center;
 padding-top : 15px;
}

.f34wb{
 font-size : 34px;
 font-weight : bold;
 color : #ffffff;
}
.f34w{
 font-size : 34px;
 font-weight : bold;
 color : #000000;
}

.f20wn{
 font-size : 20px;
 color : #ffffff;
}

.waku460_g{
 background-color : #818181;
 text-align : center;
 padding-top : 13px;
 padding-bottom : 6px;border-width : 1px;border-style : solid;border-color : #ffffff;
 width : 460px;
 color : #ffffff;
 font-weight : bold;
}

.waku460_text{
 padding-top : 30px;
 padding-bottom : 40px;
 color : #000000;
}

.waku_460_2box{
 width : 460px;
 clear : both;
}

.waku_460_215_left{
 width : 215px;
 clear : left;
 float : left;
}

.waku_460_2box_photo img{
 max-width:215px;
}

.waku_460_215_right{
 margin-left : 30px;
 width : 215px;
 float : left;
}

.center_215{
 text-align : center;
 padding-bottom : 8px;
 color : #000000;
}

.imageleft30{
 margin-right : 30px;
 float : left;
}

.f18w{
 font-size : 18px;
 color : #ffffff;
}

.text_215{
 width : 215px;
}

.dan{
 color : #fb7060;
}

.f25{
 font-size : 25px;
 color : #000000;
}

.f25b{
 font-size : 25px;
 font-weight : bold;
 color : #000000;
}

.waku_3box_left{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;border-width : 1px;border-style : solid;border-color : #728d38;
 width : 278px;
 background-color : #ffffff;
 float : left;
 color : #586d2c;
}
.waku_3box_left_mizu{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;border-width : 1px;border-style : solid;border-color : #728d38;
 width : 278px;
 background-color : #eaf1da;
 float : left;
}
.waku_3box_right{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;border-width : 1px;border-style : solid;border-color : #728d38;
 width : 278px;
 background-color : #ffffff;
 margin-left : 20px;
 float : left;
 color : #586d2c;
}
.waku_3box_right_mizu{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;border-width : 1px;border-style : solid;border-color : #728d38;
 width : 278px;
 background-color : #eaf1da;
 margin-left : 20px;
 float : left;
}
.waku_3box_left_no{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
 width : 278px;
 background-color : #ffffff;
 float : left;
}
.waku_3box_right_no{
 font-size : 24px;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 13px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
 width : 278px;
 background-color : #ffffff;
 margin-left : 20px;
 float : left;
}
.waku_1000_inw{
 font-size : 25px;
 font-weight : bold;
 background-color : #ffffff;
 text-align : center;
 padding-top : 20px;
 padding-left : 20px;
 padding-right : 20px;
 padding-bottom : 10px;border-width : 1px;border-style : solid;border-color : #000000;
 width : 958px;
}

.f25w{
 font-size : 25px;
 color : #ffffff;
}

.f21w{
 font-size : 21px;
 color : #ffffff;
}

.box_title_bk{
 color : #ffffff;
 background-color : black;
 padding-top : 15px;
 padding-left : 30px;
 padding-right : 30px;
 padding-bottom : 10px;
 font-size : 18px;
 text-align : center;
}
.box_title2_bk{
 color : #ffffff;
 background-color : #535353;
 padding-top : 15px;
 padding-left : 30px;
 padding-right : 30px;
 padding-bottom : 10px;
 font-size : 18px;
 text-align : center;
}
.step_box1000{
 clear : both;
 display:flex;
 width : 1000px;
}
.box_500_left{
 width : 500px;
 background-color : #ffffff;
 padding-top : 40px;
 padding-bottom : 40px;
 float : left;
}
.box_500_right{
 width : 500px;
 background-color : #f0f0f0;
 padding-top : 40px;
 padding-bottom : 40px;
 float : left;
}
.box_500_right2{
 width : 485px;
 background-color : #ffffff;
 padding-top : 40px;
 padding-bottom : 40px;
 float : left;
 padding-left : 15px;
}
.title_step{
 background-color : #666666;
 text-align : center;
 padding-top : 20px;
 padding-left : 19px;
 padding-right : 19px;
 padding-bottom : 10px;border-width : 1px;border-style : solid;border-color : #999999;
 font-size : 24px;
 width : 70px;
 color : #ffffff;
}
.title_step2{
 background-color : #1c1c1c;
 text-align : center;
 padding-top : 20px;
 padding-left : 19px;
 padding-right : 19px;
 padding-bottom : 10px;border-width : 1px;border-style : solid;border-color : #999999;
 font-size : 24px;
 width : 70px;
 color : #ffffff;
}
.title_step3{
 background-color : #54aa46;
 text-align : center;
 padding-top : 20px;
 padding-left : 19px;
 padding-right : 19px;
 padding-bottom : 10px;border-width : 1px;border-style : solid;border-color : #999999;
 font-size : 24px;
 width : 70px;
 color : #ffffff;
}

.f22bk{
 font-size : 22px;
 padding-bottom : 8px;
}

.box_500_left_110{
 width : 110px;
 float : left;
}

.box_500text{
 float : left;
 padding-left : 20px;
 padding-right : 15px;
 width : 355px;
 margin-left : 0px;
}
.box_500text_right{
 float : left;
 padding-left : 20px;
 padding-right : 15px;
 width : 340px;
 margin-left : 0px;
}
.box_500_left2{
 width : 500px;
}

.left500{
 width : 500px;
 float : left;
}

.right500{
 width : 500px;
 float : left;
}

.f18w_n{
 font-size : 18px;
 color : #ffffff;
}

.box5{
 width : 1000px;
 font-size : 22px;
 color : #576d29;
}

.box5_left{
 padding-top : 30px;
 padding-left : 10px;
 padding-right : 10px;
 padding-bottom : 30px;border-width : 1px;border-style : solid;border-color : #999999;
 width : 158px;
 background-color : #ffffff;
 float : left;
 text-align : center;
}

.box5_right{
 padding-top : 30px;
 padding-left : 10px;
 padding-right : 10px;
 padding-bottom : 30px;border-width : 1px;border-style : solid;border-color : #999999;
 width : 158px;
 margin-left : 25px;
 float : left;
 text-align : center;
 background-color : #ffffff;
}
.box5_right2{
 padding-top : 30px;
 padding-left : 10px;
 padding-right : 10px;
 padding-bottom : 30px;border-width : 1px;border-style : solid;border-color : #999999;
 width : 158px;
 background-color : #ffffff;
 margin-left : 25px;
 float : left;
 text-align : center;
}

.check_center{
 text-align : center;
 padding-bottom : 20px;
}

.f25azub{
 font-size : 25px;
 font-weight : bold;
 color : #cc0000;
}

.center_2{
 text-align : center;
 padding-top : 20px;
}

.center_2 img{
 vertical-align : middle;
 text-align : center;
}

.center_2 a{
 color : #ffffff;
 text-decoration : none;
}

.center_2 a:hover{
 color : #ffe8dd;
 text-decoration : none;
}
.photo_460{
 overflow: hidden;
 width : 460px;
 height : 303px;
 background-color : rgb(255, 255, 255);
}

.photo_460 img{
  display: block;
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.title_460{
 font-weight : bold;
 padding-bottom : 10px;
}.photo_460 img:hover{
  transform: scale(1.1);	/*画像の拡大率*/
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}.right{
 text-align : right;
}
.title_460a{
 font-weight : bold;
}

.f13{
 font-size : 13px;
}

.center_1000{
 width : 500px;
 display : inline-block;
 padding-left : 250px;
}
.tokucyou{
 font-size : 16px;
 width : 1053px;
 height : auto;
 
 margin-bottom : 30px;
}

.tku_01{
 font-size : 23px;
 font-weight : bold;
 color : #5b722c;
 width : 180px;
 padding-top : 3px;
}
.fw18b{
 font-size : 18px;
 font-weight : bold;
 color : rgb(255, 255, 255);
}

.tku_02{
 
 padding-top : 3px;
}

.tku_03{
 font-size : 3px;
 border-bottom-width : 1px;
 border-bottom-style : dotted;
 border-bottom-color : #666666;
}
.azu10{
 font-size : 10px;
 color : #cc0000;
}

.f16{
 font-size : 16px;
 color : #000000;
}

.f18{
 font-size : 18px;
}

.waku_3box_left a{
 color : #990000;
 text-decoration : underline;
}

.waku_3box_left a:hover{
 color : #656532;
 text-decoration : underline;
}
.waku_3box_right a{
 color : #990000;
 text-decoration : underline;
}

.waku_3box_right a:hover{
 color : #656532;
 text-decoration : underline;
}

.waku_1000{
 padding-top : 15px;
 padding-left : 15px;
 padding-right : 15px;
 padding-bottom : 15px;
 width : 970px;
 background-color : #ffffff;border-width : 1px;border-style : solid;border-color : #666666;
}
.any2{
   table-layout: fixed;
   width: 100%;
  margin-left : 0px;
  margin-right : 0px;
  
  border-collapse : collapse;border-spacing : 0px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : rgb(204, 204, 204);
  line-height : 1.6;
  margin-top : 10px;
  color : #000000;
  
  margin-bottom : 20px;
 background-color : #ffffff;
}
.any2 td{
  padding-top : 6px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
  vertical-align : top;
  

}
.co_01{
 background-color : #eff4e6;
 text-align : center;
}

.co_02{
 background-color : #e3ecd5;
 text-align : center;
}

.co_03{
 background-color : #c6d99d;
 text-align : center;
}

.co_04{
 text-align : center;
}
.coach_left{
 width : 250px;
 float : left;
}

.coach_photo{
 width : 250px;
}

.coach_right{
 padding-left : 40px;
 width : 710px;
 float : left;
}

.coach_name{
 font-size : 19px;
 width : 710px;
}

.cort_guide{
 width : 100%;
}

.cort_guide td{
 line-height : 1.6;
 vertical-align : top;
}

.f16w{
 font-size : 16px;
 color : #ffffff;
}
.f16gre{
 font-size : 16px;
 color : #586d2c;
}
.f28w{
 font-size : 28px;
 color : #ffffff;
}

.f24{
 font-size : 24px;
 color : #000000;
}

.waku_3box_left_no a{
 color : #586d2c;
 text-decoration : underline;
}

.waku_3box_left_no a:hover{
 color : #cc3367;
 text-decoration : underline;
}
.waku_3box_right_no a{
 color : #586d2c;
 text-decoration : underline;
}

.waku_3box_right_no a:hover{
 color : #cc3367;
 text-decoration : underline;
}
.f24azu{
 font-size : 24px;
 color : #cc0000;
}

.gre{
 color : #586d2c;
}
.title3{
  background-image : url(img/q.png);
  background-repeat : no-repeat;
  width : 1000px;
  height : 51px;
  margin-left : 0px;
  margin-bottom : 12px;
  margin-top : 30px;
  display : inline-block;
  position : relative;
  
}
.title3 h2{
  font-size : 22px;
  
  padding-top : 6px;
  padding-left : 50px;
  margin-top : 0px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
  font-weight : 600;
  
  color : #7c9c3d;
}
.answer_box{
  font-size : 17px;
 font-family : 游明朝, serif, "ＭＳ Ｐ明朝";
  background-color : #f2f7ea;
  background-image : url(img/icon_answer.png);
  background-repeat : no-repeat;background-position : left top;
  width : 1000px;
  height : auto;
  clear : both;
  
  position : relative;
  
  
  

  padding-bottom : 15px;
 padding-top : 15px;
 margin-bottom : 50px;
}
.answer_text{
  padding-top : 0px;
  padding-left : 63px;
  padding-right : 15px;
  padding-bottom : 0px;
  width : 922px;
  height : auto;
  clear : both;
  
  position : relative;
 margin-bottom : 0px;
}
.answer_text p{
  line-height : 1.6;
 padding-top : 0px;
 margin-top : 0px;
}
.answer_text ul{
  padding-left : 10px;
  margin-left : 10px;
  margin-top : 0px;
  padding-top : 0px;
  padding-bottom : 10px;
  margin-bottom : 0px;
}
.answer_text ul li{
  line-height : 1.6;
}
.answer_text a{
  color : #a62d54;
  text-decoration : underline;
}
.answer_text a:hover{
  color : #0000ff;
  text-decoration : none;
}
.btn_more_350 a{
    position: relative;
    display : block;
    margin: 0 auto;
    padding: 10px 0;
    background: #fff;
    border: 1px solid #333;
    color: #333;
    font-size : 18px;
    text-align: center;
    transition: all 0.5s ease;
 width : 350px;
}
.btn_more_350 a:hover{
    background: #acacac;
    color: #fff;
}
.btn_more_350 a:hover::before, .btn_more_350 a:hover::after{
    background: #fff;
  }
.btn_more_350 a::before{
    position: absolute;
    right: 10px; 
    top: 25px;
    content: '';
    display: block;
    height: 1px;
    width: 30px;
    background: #333;
}
.btn_more_350 a::after{
    position: absolute;
    right: 10px;
    top: 21px;
    content: '';
    display: block;
    height: 1px;
    width: 10px;
    background: #333;
    transform: rotate(45deg); 

    -webkit-transform: rotate(45deg);
}